/* Abstract */

/*------------------------------------*\
  BASE
\*------------------------------------*/

@import url("https://p.typekit.net/p.css?s=1&k=ivl2jty&ht=tk&f=7986.7988&a=15841957&app=typekit&e=css");

* {
  margin: 0;
  padding: 0;
}

*:focus {
  outline: none;
}

html,
body {
  height: 100%;
  font-family: "Open Sans", sans-serif;
  line-height: 1.2;
  color: #333;
}

html,
body {
  font-size: 12.5px;
}

body {
  background-color: #222;
}

[lang="ar"] {
  direction: rtl;
}

html .body--light,
.body--light {
  background-color: #fff;
}

/* Components */

/*------------------------------------*\
  CAROUSEL
\*------------------------------------*/

.carousel-slider {
  position: relative;
  min-width: 240px;
  padding: 1em;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0.3em 0.3em #dcdcdc;
  box-shadow: 0 0 0.3em 0.3em #dcdcdc;
  border-radius: 35px;
  color: #9a9a9a;
  opacity: 0.7;
}

.carousel-slider__ribbon {
  position: absolute;
  top: -1.5%;
  left: -2%;
}

.carousel-slider__ribbon-img {
  width: 90%;
}

.carousel-slider__ribbon-text {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: 25%;
  left: -15%;
  width: 100%;
  height: 25%;
  font-size: 13px;
  line-height: 0.9;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  color: #2f2f2f;
}

.carousel-slider__logo-img {
  margin: 0 auto;
  max-height: 60px;
}

.carousel-slider__bonus {
  margin-top: 1em;
  margin-bottom: 1em;
  font-weight: bold;
  line-height: 1;
  color: #454545;
}

.carousel-slider__bonus-amount {
  font-size: 6vmax;
}

.carousel-slider__bonus-pre-text,
.carousel-slider__bonus-welcome-text {
  font-size: 3vmax;
}

.carousel-slider__list {
  list-style: none;
  height: 18vh;
  overflow: hidden;
}

.carousel-slider__list-item {
  border-top: 1px solid #f2f2f2;
  padding-top: 0.7em;
  padding-bottom: 0.7em;
}

.carousel-slider__list-item:last-child {
  border-bottom: 1px solid #f2f2f2;
}

.carousel-slider__cta {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: 2.1em;
  width: 100%;
  max-width: 80%;
  height: 4em;
  max-height: 100%;
  margin: 0 auto;
  padding-top: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  background: transparent no-repeat center/80%;
  background-image: none;
  background-size: 80% auto;
  background-size: contain;
  cursor: pointer;
}

.carousel-slider__cta-img {
  position: absolute;
}

.carousel-slider__cta-text {
  color: #fff;
  text-shadow: 0 1px 1px #000;
  z-index: 1;
}

.carousel-slider__cta::before {
  opacity: 0;
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: -15%;
  width: 20%;
  height: 100%;
  -webkit-transform: skewX(-35deg);
  -ms-transform: skewX(-35deg);
  transform: skewX(-35deg);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  z-index: 2;
}

.carousel-slider__cta:hover::before {
  opacity: 1;
  -webkit-animation: shine .60s;
  animation: shine .60s;
}

.carousel-slider:hover__cta:hover::before {
  -webkit-animation: shine 0.75s;
  animation: shine 0.75s;
}

.carousel-slider--active {
  z-index: 1;
}

.live-chat {
  padding-top: 1em;
  margin-bottom: -2em;
}

.live-chat__link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-width: 20%;
  padding: .5em 1em;
  border-radius: 5em;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  text-decoration: none;
  color: #868686;
  background-color: #f4f4f4;
}

.live-chat__link-img {
  margin-right: .5em;
}

.svg-tick-icon {
  width: 76px;
  display: block;
  margin: 5em auto 2em;
}

.path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
}

.path--circle {
  -webkit-animation: dash 1.5s ease-in-out;
  animation: dash 1.5s ease-in-out;
}

.path--check {
  stroke-dashoffset: -100;
  -webkit-animation: dash-check 1.5s 0.5s ease-in-out forwards;
  animation: dash-check 1.5s 0.5s ease-in-out forwards;
}

.alert {
  padding: 1em;
  color: #707070;
}

.alert__icon {
  font-size: 2rem;
}

.alert__title,
.alert__content {
  padding-bottom: 1em;
}

.alert__title-lead,
.alert__content-lead {
  font-size: medium;
  padding-top: 2em;
}

/* Layout */

/*------------------------------------*\
  MAIN CONTAINER
\*------------------------------------*/

.site-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
  /*    left: 50%;*/
}

.page-loader {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #222;
  z-index: 99;
}

.page-loader__spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -30px 0 0 -30px;
  z-index: 100;
}

.page-loader__spinner--dual-ring {
  display: inline-block;
  width: 64px;
  height: 64px;
}

.page-loader__spinner--dual-ring::after {
  content: "";
  display: block;
  width: 4em;
  height: 4em;
  margin: 0;
  border-radius: 50%;
  border: 5px solid #fff;
  border-color: #fff transparent #fff transparent;
  -webkit-animation: spinner-dual-ring 1.2s linear infinite;
  animation: spinner-dual-ring 1.2s linear infinite;
}

.pop-container {
  display: block;
  width: auto;
  max-width: 95vw;
  max-height: 95vh;
  border-radius: 30px;
  text-align: center;
  background-color: #f4f4f4;
  overflow: auto;
  position: relative;
  /*    left: -50%;*/
}

.pop-container__close {
  position: absolute;
  top: 0;
  right: .2em;
  font-size: 5rem;
  font-weight: bold;
  text-shadow: 0 2px 5px #000;
  color: #fff;
  cursor: pointer;
}

.pop-container__logo {
  max-width: 50%;
  margin: 1em auto;
}

.pop-container__logo-img {
  max-height: 9vh;
}

.pop-container__intro-text {
  padding: 0 .5em 0;
}

.pop-container__carousel {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pop-container--not-found,
.pop-container--custom-error {
  width: 100vw;
  min-height: 60vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*        margin-left: 50%;*/
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.page {
  overflow: auto;
}

.page-wrapper {
  height: 100vh;
  padding: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.maintenance-container {
  position: relative;
}

.maintenance-container__pop {
  max-width: 600px;
  right: 0;
  left: 0;
  width: 600px;
  margin: 10% auto;
  font-family: 'Trebuchet MS';
  text-align: center;
  color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #000;
  z-index: 999999;
}

.maintenance-container__pop h1 {
  font-size: 35px;
  max-width: 600px;
  font-weight: 700;
}

.maintenance-container__pop p {
  margin: 0 auto;
  max-width: 500px;
}

.maintenance-container__pop img,
.maintenance-container__pop a img {
  max-width: 100%;
  height: auto;
  border: none;
}

.maintenance-container .vector {
  text-align: center;
  padding-top: 40px;
}

.maintenance-container .content {
  max-width: 300px;
  margin: 0 auto;
}

.maintenance-container p {
  font-family: 'Open Sans';
  font-size: 16px;
  max-width: 350px;
  margin: 0 auto;
  padding-bottom: 30px;
}

.maintenance-container ul {
  list-style-type: none;
  max-width: 163px;
  padding-bottom: 70px;
  margin: 0 auto;
}

.maintenance-container li {
  float: left;
  margin: 5px;
}

#closePop {
  color: #FFF;
  position: absolute;
  cursor: pointer;
  top: 10px;
  right: 20px;
  font-size: 20px;
}

#maintenance_time {
  font-size: 22px;
  position: relative;
}

#notify {
  font-size: 22px;
  position: relative;
  color: #fff;
}

/*@import "layout/coming-soon-pop";*/

/*------------------------------------*\
  COMING SOON POP - COMPACT
\*------------------------------------*/

.pop-container--coming-soon-compact {
  font-family: 'Segoe UI';
  max-width: 529px;
  max-height: 480px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  padding: 2em 1em;
  margin: 0 1em;
  font-size: 12px;
  border-radius: 15px;
  text-align: left;
  overflow-x: hidden;
}

.pop-container--coming-soon-compact .pop-container__logo {
  width: 100%;
  margin: 0 auto 1em;
  text-align: center;
}

.pop-container--coming-soon-compact .pop-container__icon {
  width: 10%;
  margin-right: 1.25em;
}

.pop-container--coming-soon-compact .pop-container__intro-text,
.pop-container--coming-soon-compact .pop-container__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.55em 1em;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: .875em;
}

.pop-container--coming-soon-compact .pop-container__intro-text {
  width: auto;
  margin-bottom: 1em;
  color: #fff;
  background-color: #E92150;
}

.pop-container--coming-soon-compact .pop-container__info {
  margin-bottom: -1em;
  background-color: rgba(25, 25, 25, 0.03);
  color: #676767;
}

.pop-container--coming-soon-compact .img-fluid {
  min-width: 10%;
}

.pop-container--coming-soon-compact .email-form {
  max-width: 100%;
  width: 100%;
}

/*------------------------------------*\
  EMAIL FORM
\*------------------------------------*/

.email-form {
  position: relative;
  width: 80%;
  max-width: 301px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 2em;
  margin: auto;
  color: #828282;
}

.email-form__floating-placeholder-label {
  position: absolute;
  top: 20%;
  width: 100%;
  color: #929191;
  text-align: left;
  -webkit-transition: 0.2s ease all;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  pointer-events: none;
}

.email-form__input,
.email-form__button {
  width: 100%;
}

.email-form__input {
  position: relative;
  top: 5px;
  height: 3em;
  margin-bottom: 0;
  border: none;
  /*font-size: 18px;*/
  border-bottom: 3px solid rgba(112, 112, 112, 0.52);
  background-color: transparent;
  font-family: "Segoe UI Semibold";
}

.email-form__input:focus ~ .email-form__floating-placeholder-label,
.email-form__input:not(:focus):valid ~ .email-form__floating-placeholder-label,
.email-form__input:not([value=""]) ~ .email-form__floating-placeholder-label,
.email-form__input[value=""]:focus ~ .email-form__floating-placeholder-label {
  top: 10%;
  font-family: "Segoe UI Semibold";
}

.email-form__checkbox {
  padding: 1em 0;
}

.email-form__button {
  min-width: 119px;
  height: 55px;
  border: none;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  font-size: 15px;
  font-weight: bold;
  background-color: #8a8a8a;
  color: #fff;
  cursor: pointer;
}

.single_slide .email-form {
  padding: 2em 0;
}

/* Checkbox */

.checkbox input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.checkbox input:checked + label::before {
  border: none;
}

.checkbox input:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 33%;
  left: -1.35em;
  width: 4px;
  height: 10px;
  border: solid #979797;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkbox label {
  position: relative;
  max-width: 90%;
  left: 2em;
  /*font-size: 13px;*/
  cursor: pointer;
  padding-left: .5em;
}

.checkbox label::before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 1px solid #979797;
  padding: .8em;
  display: inline-block;
  position: absolute;
  left: -2em;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border-radius: 3px;
}

.tick-icon::after {
  content: "";
  display: block;
  position: relative;
  top: -.2em;
  left: 48%;
  width: 8px;
  height: 20px;
  border: solid #fff;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.email-consent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 45px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

input:focus {
  outline: none;
}

.email-label-validation {
  position: absolute;
  top: 0;
  color: #e92150;
}

button[disabled] {
  cursor: not-allowed;
}

/* Thank you */

.thank-you-wrapper {
  text-align: center;
}

.thank-you-wrapper__heading {
  font-size: 1.3rem;
  line-height: 2.5;
  color: inherit;
}

.thank-you-wrapper__copy {
  font-size: inherit !important;
  color: #9b9b9b;
}

/* Error */

.form-error {
  position: absolute;
  width: 90%;
  top: 40%;
  padding: 0 1em;
  -webkit-box-shadow: 0 4px 11px rgba(0, 0, 0, 0.6);
  box-shadow: 0 4px 11px rgba(0, 0, 0, 0.6);
  border-radius: 3px;
  color: #fff;
  z-index: 9999;
}

.form-error::after {
  position: absolute;
  width: .5px;
  height: 14px;
  top: -70%;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: '';
  border-left: 8px solid transparent;
  border-bottom: 15px solid #3f4a74;
  border-right: 8px solid transparent;
  border-top: 15px solid transparent;
  border-radius: 3px;
  z-index: -1;
}

/*.has-error {
    color: #e92150;
}*/

.hidden {
  display: none;
}

.form-error--hidden {
  display: none;
}

/*------------------------------------*\
  COMING SOON POP - COMPACT
\*------------------------------------*/

.pop-container--coming-soon-offer {
  font-family: 'Segoe UI';
  max-width: 529px;
  max-height: 480px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  padding: 2em 1em;
  margin: 0 1em;
  font-size: 12px;
  border-radius: 15px;
  text-align: left;
  overflow-x: hidden;
  background-color: #fff;
}

[lang="ar"] .pop-container--coming-soon-offer {
  text-align: right;
}

[lang="ar"] .pop-container--coming-soon-offer .pop-container__icon {
  margin-right: 0;
  margin-left: 1.25em;
}

.pop-container--coming-soon-offer .pop-container__logo {
  width: 100%;
  margin: 0 auto 1em;
  text-align: center;
}

.pop-container--coming-soon-offer .pop-container__icon {
  width: 10%;
  margin-right: 1.25em;
}

.pop-container--coming-soon-offer .pop-container__icon--content {
  width: auto;
  margin-top: -1em;
  margin-bottom: 1em;
}

.pop-container--coming-soon-offer .pop-container__intro-text,
.pop-container--coming-soon-offer .pop-container__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.55em 1em;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: .875em;
}

.pop-container--coming-soon-offer .pop-container__intro-text {
  width: auto;
  margin-bottom: 1em;
  color: rgba(0, 0, 0, 0.5);
  background-color: #F8F8F8;
}

.pop-container--coming-soon-offer .pop-container__info {
  display: block;
  margin-bottom: -1em;
  text-align: center;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.pop-container--coming-soon-offer .img-fluid {
  min-width: 10%;
}

.pop-container--coming-soon-offer .email-form {
  max-width: 100%;
  width: 100%;
}

/*------------------------------------*\
  EMAIL FORM
\*------------------------------------*/

.email-form {
  position: relative;
  width: 80%;
  max-width: 301px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 2em;
  margin: auto;
  color: #828282;
}

.email-form__floating-placeholder-label {
  position: absolute;
  top: 20%;
  width: 100%;
  color: #929191;
  text-align: left;
  -webkit-transition: 0.2s ease all;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  pointer-events: none;
}

.email-form__input,
.email-form__button {
  width: 100%;
}

.email-form__input {
  position: relative;
  top: 5px;
  height: 3em;
  margin-bottom: 0;
  border: none;
  /*font-size: 18px;*/
  border-bottom: 3px solid rgba(112, 112, 112, 0.52);
  background-color: transparent;
  font-family: "Segoe UI Semibold";
}

.email-form__input:focus ~ .email-form__floating-placeholder-label,
.email-form__input:not(:focus):valid ~ .email-form__floating-placeholder-label,
.email-form__input:not([value=""]) ~ .email-form__floating-placeholder-label,
.email-form__input[value=""]:focus ~ .email-form__floating-placeholder-label {
  top: 10%;
  font-family: "Segoe UI Semibold";
}

.email-form__checkbox {
  padding: 1em 0;
}

.email-form__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 119px;
  height: 55px;
  border: none;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  font-size: 15px;
  font-weight: bold;
  background-color: #8a8a8a;
  color: #fff;
  cursor: pointer;
}

.single_slide .email-form {
  padding: 2em 0;
}

/* Checkbox */

.checkbox input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.checkbox input:checked + label::before {
  border: none;
}

.checkbox input:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 33%;
  left: -1.35em;
  width: 4px;
  height: 10px;
  border: solid #979797;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkbox label {
  position: relative;
  max-width: 90%;
  left: 2em;
  /*font-size: 13px;*/
  cursor: pointer;
  padding-left: .5em;
}

.checkbox label::before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 1px solid #979797;
  padding: .8em;
  display: inline-block;
  position: absolute;
  left: -2em;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border-radius: 3px;
}

.tick-icon::after {
  content: "";
  display: block;
  position: relative;
  top: -.2em;
  left: 48%;
  width: 8px;
  height: 20px;
  border: solid #fff;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.email-consent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 45px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

input:focus {
  outline: none;
}

.email-label-validation {
  position: absolute;
  top: 0;
  color: #e92150;
}

button[disabled] {
  cursor: not-allowed;
}

/* Thank you */

.thank-you-wrapper {
  text-align: center;
}

.thank-you-wrapper__heading {
  font-size: 1.3rem;
  line-height: 2.5;
  color: inherit;
}

.thank-you-wrapper__copy {
  font-size: inherit !important;
  color: #9b9b9b;
}

/* Error */

.form-error {
  position: absolute;
  width: 90%;
  top: 40%;
  padding: 0 1em;
  -webkit-box-shadow: 0 4px 11px rgba(0, 0, 0, 0.6);
  box-shadow: 0 4px 11px rgba(0, 0, 0, 0.6);
  border-radius: 3px;
  color: #fff;
  z-index: 9999;
}

.form-error::after {
  position: absolute;
  width: .5px;
  height: 14px;
  top: -70%;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: '';
  border-left: 8px solid transparent;
  border-bottom: 15px solid #3f4a74;
  border-right: 8px solid transparent;
  border-top: 15px solid transparent;
  border-radius: 3px;
  z-index: -1;
}

/*.has-error {
    color: #e92150;
}*/

.hidden {
  display: none;
}

.form-error--hidden {
  display: none;
}

.page__title {
  margin-bottom: .2em;
  font-size: 4rem;
  font-weight: 800;
}

.page__subtitle {
  margin-bottom: .5em;
  font-size: 1.5rem;
  font-weight: bold;
}

.page__status {
  margin-bottom: 3em;
}

.page__copy {
  margin-bottom: 1em;
  font-weight: bold;
}

/*------------------------------------*\
  COMING SOON POP - COMPACT
\*------------------------------------*/

@font-face {
  font-family: "omnes-pro";
  src: url("https://use.typekit.net/af/6e84fe/00000000000000003b9b1e46/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/6e84fe/00000000000000003b9b1e46/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/6e84fe/00000000000000003b9b1e46/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "omnes-pro";
  src: url("https://use.typekit.net/af/491a7f/00000000000000003b9b1e4c/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/491a7f/00000000000000003b9b1e4c/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/491a7f/00000000000000003b9b1e4c/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
  font-style: normal;
  font-weight: 700;
}

.pop-container__wrapper {
  height: 100%;
  width: 90vw;
  margin: -.5em 0 -1em;
  padding: 2rem 1rem 2rem;
  overflow-y: auto;
}

.pop-container _:-ms-lang(x),
.pop-container__wrapper {
  overflow: hidden;
}

.pop-container--special-offer-pop {
  font-family: 'omnes-pro', 'Segoe UI';
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 90%;
  max-width: 22em;
  margin: auto;
  padding: 1em .5em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  font-size: 2.5rem;
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  background: #fff;
  background-clip: padding-box;
  border: solid 5px transparent;
  border-radius: 1em;
}

.pop-container--special-offer-pop:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: -5px;
  border-radius: inherit;
  z-index: -1;
}

.pop-container--special-offer-pop .pop-container__intro-text,
.pop-container--special-offer-pop .pop-container__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.pop-container--special-offer-pop .pop-container__intro-text {
  padding-bottom: .5rem;
  font-size: 2rem;
}

.pop-container--special-offer-pop .pop-container__offer-text {
  font-size: 1.5rem;
}

.pop-container--special-offer-pop .pop-container__cta-link {
  display: inline-block;
  min-width: 20%;
  padding: .5em 1em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  text-decoration: none;
  color: #868686;
  background-color: #888;
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
  color: white;
  text-align: center;
  border-radius: .5em;
  text-transform: uppercase;
  margin: 5vw auto 0 auto;
  will-change: transform;
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.22, 0.68, 0, 1);
  transition: -webkit-transform 1s cubic-bezier(0.22, 0.68, 0, 1);
  -o-transition: transform 1s cubic-bezier(0.22, 0.68, 0, 1);
  transition: transform 1s cubic-bezier(0.22, 0.68, 0, 1);
  transition: transform 1s cubic-bezier(0.22, 0.68, 0, 1), -webkit-transform 1s cubic-bezier(0.22, 0.68, 0, 1);
  cursor: pointer;
}

.pop-container--special-offer-pop .pop-container__cta-link:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.pop-container--special-offer-pop .animation-wrapper {
  position: relative;
  top: 0;
  left: -15%;
  width: 100%;
}

.pop-container--special-offer-pop .animation__container {
  position: relative;
  left: inherit;
  max-width: 50vw;
}

.pop-container--special-offer-pop .animation__dom-container {
  display: none;
}

/*------------------------------------*\
  OVERRIDES - SLICK CAROUSEL
\*------------------------------------*/

.slick-initialized .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 40vw;
  padding: 1em 0 3em;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slick-initialized .slick-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-height: 45vh;
}

.slick-initialized .slick-active.slick-current {
  max-width: 240px !important;
  max-height: 100%;
  margin: 0 -8em;
  opacity: 1;
  z-index: 1;
}

.slick-initialized .slick-active.slick-current .carousel-slider__logo {
  width: 100%;
  max-height: 70px;
  margin: 0 auto;
}

.slick-initialized .slick-active.slick-current .carousel-slider__logo-img {
  width: auto;
  height: auto;
}

.slick-initialized .slick-active.slick-current .carousel-slider__list {
  height: auto;
}

.slick-initialized .slick-active.slick-current .carousel-slider__cta {
  margin-top: 0;
  -webkit-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

/* Base */

/*------------------------------------*\
  UTILITIES
\*------------------------------------*/

.img-fluid {
  max-width: 100%;
  height: auto;
}

.text-center {
  text-align: center;
}

.has-error,
.has-error label::before {
  color: #e92150;
  border-color: #e92150;
}

.mt-2 {
  margin-top: 2em;
}

.disallow-point-events {
  pointer-events: none;
}

/*------------------------------------*\
  ANIMATIONS
\*------------------------------------*/

@-webkit-keyframes shine {
  100% {
    left: 75%;
  }
}

@keyframes shine {
  100% {
    left: 75%;
  }
}

@-webkit-keyframes spinner-dual-ring {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner-dual-ring {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes dash-check {
  0% {
    stroke-dashoffset: -100;
  }

  100% {
    stroke-dashoffset: 900;
  }
}

@keyframes dash-check {
  0% {
    stroke-dashoffset: -100;
  }

  100% {
    stroke-dashoffset: 900;
  }
}

/* Utilities */

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /*&--justify-center {
        justify-content: center;
    }*/
}

.flex__col {
  -webkit-box-flex: 0;
  -ms-flex: 0 50%;
  flex: 0 50%;
}

/* Margin */

.m-0 {
  margin: 0;
}

.m-1 {
  margin: 1em;
}

.m-2 {
  margin: 2em;
}

.m-3 {
  margin: 3em;
}

.m-4 {
  margin: 4em;
}

.m-5 {
  margin: 5em;
}

/* Margin Bottom */

.mb-1 {
  margin-bottom: 1em;
}

.mb-2 {
  margin-bottom: 2em;
}

.mb-3 {
  margin-bottom: 3em;
}

.mb-4 {
  margin-bottom: 4em;
}

.mb-5 {
  margin-bottom: 5em;
}

/* Margin Top */

.mt-1 {
  margin-top: 1em;
}

.mt-2 {
  margin-top: 2em;
}

.mt-3 {
  margin-top: 3em;
}

.mt-4 {
  margin-top: 4em;
}

.mt-5 {
  margin-top: 5em;
}

.mxw-sm {
  max-width: 660px;
  width: 100%;
}

@media screen and (min-width: 320px) {
  html,
  body {
    font-size: calc(0.78125vw + 10px);
  }
}

@media screen and (min-width: 768px) {
  html,
  body {
    font-size: 16px;
  }

  .carousel-slider {
    min-width: 230px;
    max-width: 240px;
    width: 50%;
    margin: 0 -.5em;
    opacity: 1;
  }

  .carousel-slider__bonus-amount {
    font-size: 5vmin;
    line-height: 1;
  }

  .carousel-slider__bonus-pre-text,
  .carousel-slider__bonus-welcome-text {
    font-size: 2vmin;
  }

  .carousel-slider__list {
    font-size: .85rem;
    height: auto;
  }

  .carousel-slider-cta {
    top: 2.3em;
    margin: 0 auto -2.7em;
    padding-top: 4em;
  }

  .alert__title-lead,
  .alert__content-lead {
    font-size: large;
  }

  .pop-container {
    max-width: 980px;
    height: auto;
    padding: 0 0 1em;
  }

  .pop-container__close {
    top: 0em;
    right: .5em;
    position: fixed;
  }

  .pop-container__intro-text {
    padding: 0em 0em .5em;
    width: 85%;
    margin: 0 auto;
  }

  .pop-container__carousel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .pop-container--single {
    max-width: 480px;
  }

  .pop-container--single .slick-initialized .slick-track {
    min-width: 480px;
  }

  .pop-container--coming-soon-compact {
    max-width: 529px;
    width: 100%;
    height: 100vh;
    font-size: 14px;
    height: auto;
    padding: 2em 2em 3em;
    border-radius: 15px;
  }

  .pop-container--coming-soon-compact .pop-container__intro-text,
  .pop-container--coming-soon-compact .pop-container__info {
    padding: 2em;
  }

  .pop-container--coming-soon-compact .pop-container__info {
    margin-bottom: 1em;
  }

  .email-form__input {
    top: -5px;
    height: 4em;
  }

  .email-form__input:focus ~ .email-form__floating-placeholder-label,
  .email-form__input:not(:focus):valid ~ .email-form__floating-placeholder-label,
  .email-form__input:not([value=""]) ~ .email-form__floating-placeholder-label,
  .email-form__input[value=""]:focus ~ .email-form__floating-placeholder-label {
    top: 5%;
  }

  .pop-container--coming-soon-offer {
    max-width: 529px;
    width: 100%;
    height: 100vh;
    font-size: 14px;
    height: auto;
    padding: 2em 2em 3em;
    border-radius: 15px;
  }

  .pop-container--coming-soon-offer .pop-container__intro-text,
  .pop-container--coming-soon-offer .pop-container__info {
    padding: 2em;
  }

  .pop-container--coming-soon-offer .pop-container__info {
    margin-bottom: 1em;
  }

  .email-form__input {
    top: -5px;
    height: 4em;
  }

  .email-form__input:focus ~ .email-form__floating-placeholder-label,
  .email-form__input:not(:focus):valid ~ .email-form__floating-placeholder-label,
  .email-form__input:not([value=""]) ~ .email-form__floating-placeholder-label,
  .email-form__input[value=""]:focus ~ .email-form__floating-placeholder-label {
    top: 5%;
  }

  .page__title {
    font-size: 7rem;
  }

  .page__subtitle {
    max-width: 25vw;
    font-size: 2rem;
    padding-right: 1em;
  }

  .pop-container--special-offer-pop {
    max-width: 1200px;
    width: 100%;
    height: 70vh;
    font-size: 3rem;
    padding: .5em 1em 0;
    border-radius: 15px;
  }

  .pop-container--special-offer-pop .animation-wrapper {
    top: -5%;
    left: 0;
    width: auto;
    height: auto;
    /*height: 12vw;*/
    max-height: 45%;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
  }

  .pop-container--special-offer-pop .animation__container {
    position: relative;
    left: -17vw;
    max-width: 50vw;
  }

  .pop-container__wrapper {
    height: 100%;
    width: 100%;
    padding: 0;
  }

  .slick-initialized .slick-track {
    min-width: 100vw;
    min-height: 100%;
    padding: 1em 0;
  }

  .slick-initialized .slick-active.slick-current {
    max-width: 280px !important;
  }

  .flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .md__flex--justify-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (min-width: 768px) and (orientation: landscape) and (orientation: landscape) {
  .pop-container--special-offer-pop.pop-container .animation-wrapper {
    left: 0;
  }
}

@media screen and (min-width: 840px) {
  .carousel-slider {
    margin: 0 1em;
  }

  .slick-initialized .slick-track {
    min-width: 480px;
  }
}

@media (orientation: landscape) {
  .pop-container__wrapper {
    margin-bottom: 0;
  }

  .pop-container--special-offer-pop .animation-wrapper {
    left: -5%;
  }
}